Bug 833233 - [abrt] python-2.7.3-6.fc17: _int_free: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: _int_free: Process /usr/bin/python2.7 was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:d68050380db51ce3d4dc6d4c20e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 20:24 EDT by Toby Haynes
Modified: 2013-07-31 15:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:25:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.50 KB, text/plain)
2012-06-18 20:24 EDT, Toby Haynes
no flags Details
File: backtrace (91.42 KB, text/plain)
2012-06-18 20:24 EDT, Toby Haynes
no flags Details
File: maps (67.05 KB, text/plain)
2012-06-18 20:24 EDT, Toby Haynes
no flags Details
File: dso_list (13.44 KB, text/plain)
2012-06-18 20:24 EDT, Toby Haynes
no flags Details
File: build_ids (5.37 KB, text/plain)
2012-06-18 20:24 EDT, Toby Haynes
no flags Details

  None (edit)
Description Toby Haynes 2012-06-18 20:24:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/local/share/kupfer/kupfer.py
crash_function: _int_free
executable:     /usr/bin/python2.7
kernel:         3.3.7-1.fc17.x86_64
pid:            1762
pwd:            /home/thaynes
time:           Mon 18 Jun 2012 08:19:59 PM EDT
uid:            1000
username:       thaynes
var_log_messages: Jun 18 20:20:01 nexus6 abrt[26472]: Saved core dump of pid 1762 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-18-20:19:59-1762 (68849664 bytes)

backtrace:      Text file, 93612 bytes
build_ids:      Text file, 5494 bytes
core_backtrace: Text file, 4613 bytes
dso_list:       Text file, 13767 bytes
maps:           Text file, 68662 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/thaynes/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=nexus6.torolab.ibm.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/thaynes/keyring-rruMMh/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=500000
:PERL5LIB=/home/thaynes/perl
:GNOME_KEYRING_CONTROL=/run/user/thaynes/keyring-rruMMh
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=thaynes
:HISTFILESIZE=500000
:DESKTOP_AUTOSTART_ID=10ccf7ef75d8d9a499133998451880976600000014250003
:LD_LIBRARY_PATH=/usr/local/lib:/usr/local/lib64
:DSM_LOG=/var/log/tsm
:DSM_DIR=/opt/tivoli/tsm/client/ba/bin
:SSH_AUTH_SOCK=/run/user/thaynes/keyring-rruMMh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1425,unix/unix:/tmp/.ICE-unix/1425
:USERNAME=thaynes
:DESKTOP_SESSION=gnome
:PATH=/home/thaynes/bin:/home/thaynes/progs/xpra-0.0.7.29/install/bin/:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/thaynes/.local/bin:/home/thaynes/bin
:MAIL=/var/spool/mail/thaynes
:QT_IM_MODULE=xim
:PWD=/home/thaynes
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1421
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:DSM_CONFIG=/etc/adsm/dsm.opt
:LOADEDMODULES=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/thaynes
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=thaynes
:PYTHONPATH=/home/thaynes/python:/home/thaynes/progs/xpra-0.0.7.29/install/lib/python:
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OKReFoxpf9,guid=5ef3a5550f9d47448c19ee6f00000046
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PROMPT_COMMAND=RET=$?
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/thaynes
:XAUTHORITY=/var/run/gdm/auth-for-thaynes-ESylaU/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63196                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63196                63196                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/thaynes/.xsession-errors
:pos:	857154
:flags:	0102002
:2:/home/thaynes/.xsession-errors
:pos:	857154
:flags:	0102002
:3:anon_inode:inotify
:pos:	0
:flags:	02004000
:4:socket:[19997]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[10163]
:pos:	0
:flags:	02004002
:7:socket:[10161]
:pos:	0
:flags:	02004002
:8:socket:[24615]
:pos:	0
:flags:	02004002
:9:pipe:[22664]
:pos:	0
:flags:	00
:10:pipe:[22664]
:pos:	0
:flags:	04001
:11:socket:[19283]
:pos:	0
:flags:	02004002

xsession_errors:
:  File "/usr/lib64/python2.7/threading.py", line 551, in __bootstrap_inner
:  File "/usr/lib64/python2.7/threading.py", line 504, in run
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:  File "/usr/lib64/python2.7/threading.py", line 551, in __bootstrap_inner
:  File "/usr/lib64/python2.7/threading.py", line 504, in run
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:  File "/usr/lib64/python2.7/threading.py", line 551, in __bootstrap_inner
:  File "/usr/lib64/python2.7/threading.py", line 504, in run
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:Window Title: 'Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV) - abrt'; Application Name: 'abrt'; Class: 'Abrt'; Geometry: 802x526+0+27
Comment 1 Toby Haynes 2012-06-18 20:24:27 EDT
Created attachment 592789 [details]
File: core_backtrace
Comment 2 Toby Haynes 2012-06-18 20:24:29 EDT
Created attachment 592790 [details]
File: backtrace
Comment 3 Toby Haynes 2012-06-18 20:24:31 EDT
Created attachment 592791 [details]
File: maps
Comment 4 Toby Haynes 2012-06-18 20:24:33 EDT
Created attachment 592792 [details]
File: dso_list
Comment 5 Toby Haynes 2012-06-18 20:24:34 EDT
Created attachment 592793 [details]
File: build_ids
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:01:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:02:03 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:05:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:13:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:13:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-07-03 16:05:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 15:25:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.